This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency
  • 4 outdated development dependencies

Crate serial_test

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 lazy_static^1.21.4.0up to date
 parking_lot>=0.10, <0.120.11.2up to date
 fslock^0.20.2.0up to date

Crate serial_test_derive

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 quote^1.01.0.10up to date
 syn^1.01.0.82up to date
 proc-macro2^1.01.0.32up to date
 proc-macro-error^11.0.4up to date
 rustversion^1.01.0.5up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger>=0.7, <0.90.9.0out of date
 trybuild^11.0.53up to date

Crate serial_test_test

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.21.4.0up to date
 env_logger>=0.7, <0.90.9.0out of date

Dev dependencies

(3 total, 3 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^0.21.14.0out of date
 actix-rt^1.02.5.0out of date
 futures-util>=0.3, <0.3.150.3.18out of date